<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminTreeSelect.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/models/Articlecategories.inc.php" );

	class AdminArticleCategory extends AdminTreeSelect {

		public function __construct( $id , $parent ) {
			parent::__construct( $id , $parent );
			$acm = new ArticlecategoriesModel();
			$this->setWidth( 195 );
			$this->setOptions( $acm->getArticleCategoryOptions( true , false ) );
		}

	}

?>
